Subject: Trainer Candidate - Himanshu Yadav
From: Himanshu Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 10:32:51 -0400

| | Tech Support Test

Name | Himanshu Yadav
E-mail | [email-masked]
Phone Number | (+91) 7355539911
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida Sector 73

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Quality Analyste | NA | 23K
Previous Employer 1 | Kasg & Co. | Book Keeper | 31-3-2019 | 15k
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | One Month
Please briefly describe your work experience specifically in Quality? | My overall professional experience is good. I have learned quickly as per the designation requirement and also understand the value of Teamwork. Also, If I talk about my journey as a QA, it has been almost 2 years to be as QA & the journey taught me all about Quality. As of now my essential work is to do audits along with the observation which helps the business to grow & also publishing reports, Calibration, Team management & maintaining Quality is our basic work.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Yes, I remember when I was being promoted to Quality analyst at the same time my seniors had gone as they were serving their notice period at that point there were lots of responsibilities that came up to me also the Quality score was not meeting their target and the situation was actually challenging for me & in those days I did my best i tried to audit the most cases efficiently & by taking less time so that I find out the cause of the low number then I made plan accordingly & execute the same to resolved that root Cause and in that I was new so I was in continuous touch with my supervisor that gives me confidence & they helps me to execute the plan of action.

Also, When I talk about the action plans so it was

-Perform most of the audits along with the five why to find the root cause

-Increase the number of compliance checks

-We have initiated "Thank You Thursday" in which we appreciate the best performers

-Appreciation email shared with the client to highlight the good performances

-Action plan on the repeat defaulter such as a performance improvement plan

-Focus on efficient TNI

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we are providing the information as per the customer's requirement then it is good customer service. However, understanding the customer requirement & as per that putting some extra effort & showing ownership or a futuristic approach to giving extra information related to the VOC is great customer service.

What according to you makes you a good candidate for this position?

A better observer of the situation

Team player & know about people management

Pressure handler

Quick learner & enthusiastic to learn & improve skills according to the requirement

Open for feedback as everyone has an area of opportunity

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |